.wrapper {
	width: 960px;
	margin: 0 auto;
	padding-top: 0px;
}

.slider {
	margin-top: 10px;
	margin-right: 0;
	margin-left: 0;
	width: 900px; /* Update to your slider width */
	height: 239px; /* Update to your slider height */
	position: relative;
	overflow: hidden;
}

.slider li {
  display: none;
  position: absolute; 
  top: 0; 
  left: 0; 
}
.bodyText {
	font-family: Arial, sans-serif;
	;
	;
}
